<?php
	/*-------------------------
	Autor: Obed Alvarado
	Web: obedalvarado.pw
	Mail: info@obedalvarado.pw
	---------------------------*/
	 
define("email_empresa", "admin@admin.com");//Correo electronico de tu empresa  
define("nombre_empresa", "Huancayo S.A.C");//Nombre comercial de tu empresa
define("telefono_empresa", "+59 959536412");//Telefono de tu empresa
define("web_empresa", "www.huancayo.com");//Sitio web de tu empresa (opcional)
define("direccion_empresa", "Urb Retes Mz A <br />Peru.");//Direccion de tu empresa
define("simbolo_moneda", "S/");//Simbolo de la moneda de tu pais
define("nombre_moneda", "Nuevos Soles");//Nombre de la moneda de tu pais


